.container {
    width: 1300px;
    margin: 0 auto;
    padding-left: 33px;
    padding-right: 33px;
}

    .container.container-no-well {
        padding: 0 !important;
    }

    .page-container, .container.page-container {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

@media screen and (max-width: 1366px) {
    .container {
        width: 952px !important;
        padding-left: 36px !important;
        padding-right: 36px !important;
    }

        .container.container-no-well {
            width: 1024px !important;
        }

    .backdrop {
        width: 952px !important;
    }

    .backdrop,
    .backdrop-spacer {
        padding-bottom: 143px;
    }

    .header-dimensions, .footer-dimensions {
        min-width: 1128px;
    }

    .header-section .header-section-nav > ul > li.site-title {
        margin-right: 15px !important;
    }

    .header-section .header-section-nav > ul > li {
        margin-left: 0;
    }

        .header-section .header-section-nav > ul > li > a, .profile-dd {
            padding: 0 15px;
        }

        .header-section .header-section-nav > ul > li + li > a {
            max-width: 165px;
        }

    .header-section-search, .header-section-search .input-wrapper {
        width: 140px;
    }

    .footer-section .footer-followus {
        margin-right: 60px;
    }

    .md-tile .tile-thumbnail {
        margin: 0 20px 0 0 !important;
    }

    .md-tile .tile-content-wrapper {
        width: calc(100% - 122px - 20px);
        width: -webkit-calc(100% - 122px - 20px);
        width: -moz-calc(100% - 122px - 20px);
    }

    .lg-tile .tile-thumbnail {
        margin: 0 20px 0 0 !important;
    }

    .lg-tile .tile-btn-group {
        width: 203px;
        padding: 0 0 0 30px;
    }

    .nav-item-content-container {
        margin-left: 75px;
    }

    .nav-image {
        display: none;
    }

    .page-header-inner {
        width: calc(100% - 20px - 2px - 138px - 2px);
        width: -webkit-calc(100% - 20px - 2px - 138px - 2px);
        width: -moz-calc(100% - 20px - 2px - 138px - 2px);
    }

    .page-header-image {
        margin-left: 2px;
        margin-right: 2px;
    }

    .page-nav-menu {
        width: 240px;
    }

    .page-content-container {
        width: calc(710px - 30px);
        width: -webkit-calc(710px - 30px);
        width: -moz-calc(710px - 30px);
    }

    .content-section .image-section.standard-image {
        margin-right: 20px;
    }

    .embedded-content,
    .embedded-content.centered-content {
        width: auto !important;
    }

    .embedded-content.image-panel-box {
        padding: 0 !important;
    }

    .resource-filters {
        margin-right: 50px !important;
    }

    .resource-finder-content {
        width: calc(100% - 210px - 50px) !important;
        width: -webkit-calc(100% - 210px - 50px) !important;
        width: -moz-calc(100% - 210px - 50px) !important;
    }

    .resources-container {
        width: 677px !important;
    }

    .box-column-container .box-column {
        padding: 0 20px;
    }

    .embedded-content.downloadable-items {
        margin-left: -35px;
        margin-right: -35px;
    }

    .downloadable-items .download-item {
        margin-left: 35px;
        margin-right: 35px;
    }

    .poster-container .image-frame > .content-image {
        width: 100px;
        margin-left: -5px !important;
        margin-right: 15px !important;
    }

    .download-item.multilingual-item .download-languages {
        margin-right: 0px !important;
    }
}
